<template>
	<view>
		<view class="Personalinformation">
			<u-cell-group>
				<u-cell size="large" title="账户名称" :value="getuserInfo.realName"></u-cell>
				<u-cell size="large" title="手机号码" :value="getuserInfo.mobile"></u-cell>
				<u-cell size="large" title="账号密码" value="******" isLink @click="editdata"></u-cell>
			</u-cell-group>
		</view>
		<view class="edit">注销登录</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				getuserInfo: {},
			};
		},
		onLoad() {
			this.getuserInfo = uni.getStorageSync('getuserInfo');
		},
		methods: {
			editdata() {
				uni.navigateTo({
					url: '/pages/my/Personalinformation/Changepassword/Changepassword'
				})
			},
		}
	}
</script>

<style lang="scss">
	.Personalinformation {
		padding: 0 32rpx;
		background: #fff;
		margin-top: 24rpx;
	}

	.edit {
		margin-top: 80rpx;
		height: 88rpx;
		font-size: 32rpx;
		line-height: 88rpx;
		color: #2E69EB;
		text-align: center;
		background: #fff;
	}
</style>